	.cart-empty > picture:nth-child(6) > img:nth-child(2) {
  		margin-top: 60px;
  	}
  	.cart-empty img {
  		margin-top: 0px;
  	}
  	.empty-cart-carousel{
	   max-width: 1250px;
	   margin: 50px auto;
	}
	.product-carousel-section__text {
		font-size: 14px;
		letter-spacing: 4.004px;
		line-height: 26px;
		margin: 20px 20px;
		text-transform: uppercase;
	}
  	@media (min-width: 1024px) {
	    .page-content {
	        padding-left: 0px !important;
	        padding-right: 0px !important;
	    }
	}
	@media (min-width: 768px) {
	    .page-content {
	        padding-left: 0px !important;
	        padding-right: 0px !important;
	    }
	}
	@media (max-width: 480px) {
	    .page-content {
	        padding-left: 0px !important;
	        padding-right: 0px !important;
	    }
	}